columnSuffix: null
contentColumnType: string
fieldGroup: d8041174-3763-4857-936e-76f60d1de712 # Apartamentos
handle: imagemCapa
instructions: ''
name: 'Imagem Capa'
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: false
  allowedKinds: null
  defaultUploadLocationSource: 'volume:568d373f-0457-415c-952e-7e966a5abaf9' # AluguerCarros
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:3a5ea226-c2e1-422c-a633-f7cc505400c5' # Apartamentos
  singleUploadLocationSubpath: ''
  source: null
  sources: '*'
  targetSiteId: null
  useSingleFolder: true
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
